Subject: Re: Responsibility and mercy
From: Zero <[email-masked]>
Date: Sat, 22 May 1999 10:07:36 -0700
Newsgroups: alt.clearing.technology

EMC wrote:
> 
> Really excellent Tommy.  Good advise for all.  Some practical measures, I
> think, to keep entubulation at a minimum which are also easy to incorporate.
	Thanks Ed..
	I had noticed this phenomona quite a few times earlier on the bridge.
It seems sort of cyclal. LRH talks about it quite extensively in the
Organizational tech. As you expand, you take on more personell,
unhattedness, confusion, and abberation. You get it all straightened
out, and expand again, more of the same.

	Again on confessionals, the L's, same thing. One begins to open up an
area of track or case, and before it can be terminatedly handled, quite
a bit is in restim. The walkabout folks bump into this, and it turns on
the same unflatness in them.
	Particularly as the being becomes more able and his space expands.
> 
> 1.  Disconnect your cable, turn off your TV and leave it off.
> 2.  Forget about newspapers; they deal mainly in blood, sex and violence.
> 3.  Read "How to choose your people", a book dealing with how to best to
> identify tone scale in individuals.
> 4.  Don't get caught up in arguements that are upsetting to you ("you"
> grammatically general, not specific Tom).  If you can keep a
> discussion/disagreement respectful of the other person, mabe everyone can
> learn something.
> 5.  Go into these discussions realizing that it is unlikely that you will
> change anyone's opinion, they and you are going into it in a defensive
> posture, ergo, creating ridges.  Ridges are great in Ruffles, but not so
> great around yourself.
	Lol. Cute.
> 6.  If somebody flames your ass, breathe, and forget about it, or run your
> ruds, lift weights, or take a walk and unstress, whatever;  If you create
> anger and stress around yourself, the only one who suffers is you.
	True, good advice.
	Another point that I think sometimes may be applicapable. Scaricity of
beingness.  It appears that when one is having a good time being, and
doing, and elicits admiration from others, there is a particular quality
of being that just goes nuts.  I suppose that thier own beingness and
havingness is so low they cannot tolerate anyone else getting any
admiration or succeeding in any way, because then they wouldn't have
any.
	The thetan recognizes a safe terminal regardless of his 'evil'
intentions, and therefore tries to run a "punish meat bodies" trick on
the safe terminal, and thereby reduce his stature.
	It is rather cute as a pc comes up tone and dramatises this, and I am
more than willing to be villified and ack his creative ability, because
he is going to go through it.
	However when someone wants to run this game on me, and I have not
agreed to audit them or make them better, it is devt. I usually take the
shortest route to whatever I was doing, and if they insist on beating
thier chest, they find a me sized hole in it.  Too many centuries of
martial arts I suppose.

> Every One is unique and is operating from a different human truth based on
> their own experiences and is intitled to their own opinions, no matter how
> mundane.  An old mentor once told me that everyone has a right to swing
> their fists as much as they like; until the fist comes into contact with
> other, that's where their right ends.
> I think that's good advise.
	Yes. Good advice. I would modify that with silent swinging of fists.
However, no one has any right to a bank. And in particular, no one has
any right to continue the intended organized supression of the 7th
dynamic by dramatization, either knowing or unknowing.

	Thanks for the dup and com ed.

tommy 
> Ed.
> 
> Zero wrote in message <[email-masked]>...
> >Howdy:
> >
> > In the course of evolution up the bridge, one assumes more and more
> >entheta and enmest, responsibily for.  An area goes in power, expand,
> >and confusion, enturbulation. Bring more sanity, area goes right.
> > handle a dynamic, all so smooth, expand, confusion, enturbulation.
> > Open a new (previously unexplored area of case) and powers and
> >abilities open up, BEFORE all the liabilites are handled.
> >
> > Remove the head honcho of a cluster, you have a thousand of them
> >yammering "kill everybody"...
> > This restimulates the same case in others.  Unfortunately, they have no
> >control over it.... so they dramatise it on you... and all of a sudden
> >you have a meat body hanging by the neck in your left hand and you have
> >already postulated his brains going all over the wall, and the fist is
> >traveling at theta speed to fullfill that postulate... and the sheer
> >terror of the being awakens a sense of reality....
> > Mercy is necessary, along with reason...
> >
> >
> > Therefore, perhaps good advice. Go not amongst the great unwashed if
> >you don't have the org handled.....
> >
> > You will get a black eye at grade 0, and a manslaughter rap higher up..
> >
> > take care.
> >
> >
> >tommy
> >
> >
> >--
> >"A being is only as valuable as he can serve others."
> >http://recyclerhome.com/community/spellsinger/index.html
> >http://www.geocities.com/ResearchTriangle/Campus/2058/
> >[email-masked]
> >http://wwp.mirabilis.com/232039 (icq pager)

-- 
"A being is only as valuable as he can serve others."
http://recyclerhome.com/community/spellsinger/index.html
http://www.geocities.com/ResearchTriangle/Campus/2058/
[email-masked]
http://wwp.mirabilis.com/232039 (icq pager)